/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#footer-bottom #copyright {
    float: left;
    text-align: left;
    padding-right: 15px;
    font-weight: 600;
    font-size: 14px;
}
#footer-bottom #footer-bottom-menu {
    float: right;
    text-align: right;
    padding-left: 15px;
    font-weight: 500;
    font-size: 15px;
}
#site-logo {
    /* float: left; */
    /* height: 100%; */
    /* display: table; */
    margin: 0 auto;
    display: table!important;
    float: none;
}
.elpt-portfolio {
    padding-top: 0px!important;
    padding-bottom: 20px;
}
.sl-caption.pos-bottom {
    text-align: center;
    position: relative!important;
    font-weight: 500;
    font-size: 18px;
    /* background: #00000040!important; */
}
#site-header.center-header #site-navigation-wrap {
    float: none;
    width: 100%;
    right: auto;
    DISPLAY: none;
}
#site-header.center-header #site-navigation-wrap .middle-site-logo {
    width: auto;
    text-align: center;
}

.oceanwp-mobile-menu-icon.mobile-right {
    float: right;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
.oceanwp-mobile-menu-icon {
    display: block!important;
    position: relative;
}
#footer-bottom {
    background-color: #000000!important;
}
#footer-bottom-inner {
    border-top: 1px solid #fff;
    padding: 24px;
}
.premium-gallery-caption {
    background: #00000080;
}

#main #content-wrap {
    padding-top: 0;
    padding-bottom: 50px;
}

.elementor-261 .elementor-element.elementor-element-9eaf1f5 .premium-img-gallery-filter {
    justify-content: left!important;
}
.premium-img-gallery-filter {
    padding: 10px;
    box-sizing: border-box;
    margin: 8px 0;
}
ul.premium-gallery-cats-container > li:first-child a span {
    color: #000!important;
}
ul.premium-gallery-cats-container > li:first-child {
    width: auto;
    height: 44px;
    position: relative;
    background: #fff;
    color: #000!important;
    padding: 0 20px;
    margin-right: 40px;
}
ul.premium-gallery-cats-container > li:first-child:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #fff;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
}
.premium-gallery-cats-container li a.category {
    font-weight: 700!important;
}
.menu-obras {
    list-style: none;
    float: none;
    padding: 0px;
    margin: 22px 0px;
    position: relative;
    display: table;
}
.menu-obras li {
    /* width: 20%; */
    float: left;
    margin: 15px 0x 20px;
    padding: 7px 20px;
    line-height: 30px;
	
}
.menu-obras li:first-child {
    width: auto;
    height: 44px;
    position: relative;
    background: #fff;
    color: #000!important;
    margin-right: 40px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 7px 30px;
}
.menu-obras > li:first-child:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid #fff;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}
.menu-obras li a {
    /* background: #0f0; */
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
	text-decoration: none!important;
}

.menu-obras li a.activo {
font-weight: 700;
}
.obra-x-tema{
	position:relative;
}
.obra-x-tema:before {
    content: "POR TEMA";
    position: absolute;
    right: 25%;
    width: 50%;
    max-width: 197px;
    line-height: 2px;
    top: 50%;
    height: 0;
    background: #ffffffa1;
    padding: 24px;
    FONT-WEIGHT: 600;
    letter-spacing: 1px;
}
.obra-x-tema:hover:before {
    background: #fff;
}
.obra-x-disponibles:before {
    content: "DISPONIBLES";
    position: absolute;
    right: 25%;
    width: 50%;
    max-width: 250px;
    line-height: 2px;
    top: 50%;
    height: 0;
    background: #ffffffa1;
    padding: 24px;
    FONT-WEIGHT: 600;
    letter-spacing: 1px;
}
.obra-x-disponibles:hover:before {
    background: #fff;
}
.obra-x-tecnica:before {
	content: "TÉCNICA";
    position: absolute;
    right: 25%;
    width: 50%;
    max-width: 197px;
    line-height: 2px;
    top: 50%;
    height: 0;
    background: #ffffffa1;
    padding: 24px;
    FONT-WEIGHT: 600;
    letter-spacing: 1px;
}
.obra-x-tecnica:hover:before {
    background: #fff;
}
a.obras-inicio {
    width: auto;
    display: table;
    margin: 10px auto;
    color: #fff;
    padding: 10px 20px;
    border: 1px solid;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
    font-size: 20px;
}
a.obras-inicio:hover {
background:#fff;
	color:#000;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
    display: none;
}

#site-header.center-header #site-navigation-wrap .middle-site-logo {
    width: auto;
    text-align: center;
    margin: 0 auto!important;
    padding: 20px;
}
.sf-menu {
    display: none;
    /* background: #0f0; */
}
ul.obras-inicio {
    /* background: #0f0; */
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 2%;
    float: left;
}
ul.obras-inicio p {
    display: none;
}
ul.obras-inicio li {
    width: 32%;
    float: left;
    margin-left: 2%;
	position:relative;
}
ul.obras-inicio li:first-child {
    margin-left: 0%;
}

ul.obras-inicio li span {
    position: absolute;
    align-content: center;
    background: #0ff;
    z-index: 4;
    left: 32%;
    width: 36%;
    text-align: center;
    padding: 10px;
}

ul.obras-inicio li span {
    position: absolute;
    align-content: center;
    background: #ffffff8c;
    z-index: 4;
    left: 32%;
    width: 36%;
    text-align: center;
    padding: 10px;
    top: 45%;
    border: 1px solid #fff;
    font-weight: 700;
    text-transform: uppercase;
}

----
ul.obras-inicio-cuatro {
    list-style: none!important;
    margin: 0;
    padding: 0;
    margin-bottom: 2%;
    float: left;
		cursor:pointer;

}
ul.obras-inicio-cuatro p {
    display: none;
}
ul.obras-inicio-cuatro li {
    width: 23.5%;
    float: left;
    margin-left: 2%;
    position: relative;
}


ul.obras-inicio-cuatro li:first-child {
    margin-left: 0%;
}

ul.obras-inicio-cuatro li span {
    position: absolute;
    align-content: revert;
    background: #ffffffc4;
    z-index: 4;
    left: 20%;
    width: 60%;
    text-align: center;
    padding: 10px;
    top: 45%;
    border: 1px solid #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 auto;
    align-items: center;
}

ul, ol {
    list-style: none;
	margin:0;
}

ul.titulo-inicio {
    list-style: none;
    width: 100%;
    float: left;
    padding: 0;
    margin: 25px 0px;
	cursor:pointer;
}
ul.titulo-inicio li {
    margin: 0 auto!important;
    display: table;
    float: none;
    /* width: 15%; */
    /* background: #0ff; */
    text-align: center;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 700;
    border: 2px solid #fff;
    color: #fff;
	font-size: 18px;
}


element.style {
}
.oceanwp-mobile-menu-icon.mobile-right {
    float: right;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
.oceanwp-mobile-menu-icon.mobile-right {
    float: right;
}


@media only screen and (max-width: 450px) {
#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
    max-width: 230px!important;
    float: left!important;
}
	
#site-logo {
    /* float: left; */
    /* height: 100%; */
    /* display: table; */
    margin: 0 auto;
    display: table!important;
    float: left;
}
	
ul.obras-inicio li {
    width: 100%;
    float: left;
    margin-left: 2%;
    position: relative;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}
	
}



	
	
	